Post Reply

Software versions

OP fireguy0306

29th May 2014, 12:09 AM   |  #1  
OP Senior Member
Thanks Meter: 13
 
218 posts
Join Date:Joined: Jun 2010
So I notice a lot of ROMs are for the 1.54 versions. I have done all the firmware updates so I'm at 1.55

Anybody know if flashing a 1.54 ROM will cause issues, if so know what kind of issues?
29th May 2014, 03:27 AM   |  #2  
Evocm7's Avatar
Senior Member
Flag Bakersfield
Thanks Meter: 348
 
1,399 posts
Join Date:Joined: Oct 2011
More
You can flash either one. The multicarrier supported roms are based on the international 1.54 firmware. Not really a noticeable difference but I had some Bluetooth issues awhile back

Sent from my HTC6525LVW using Tapatalk
30th May 2014, 10:25 PM   |  #3  
OP Senior Member
Thanks Meter: 13
 
218 posts
Join Date:Joined: Jun 2010
Alright wasn't sure since there was a radio update with 1.55 if there would be an issue

Sent from my HTC6525LVW using XDA Premium 4 mobile app
30th May 2014, 10:29 PM   |  #4  
Evocm7's Avatar
Senior Member
Flag Bakersfield
Thanks Meter: 348
 
1,399 posts
Join Date:Joined: Oct 2011
More
Nope. You can run whatever baseband version you want with any Rom base.

Sent from my HTC6525LVW using Tapatalk
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Verizon One (M8) General by ThreadRank